/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* Ne pas afficher la zone "commentaires fermés" */
div .comments-area {
    display: none;
}


/*** Boutons ***/
.button {
	border-radius: 25px;
	/*background-color: var(--base-2);*/
}

/* mieux aligner l'icone avec le texte des boutons */
.dashicons-before:before {
	 /* vertical-align: sub!important;*/
	display: inline-block;
  vertical-align: middle;
  line-height: .8;
}
  

blockquote {
	border-left-color: var(--accent);
}

blockquote a:hover {
	color: black !important;
}

.text-justify {
    text-align: justify;
}

table, td, th {
    border: 0px solid rgba(0, 0, 0, .1);
}

/*** WIDGET NEWS ***/
.news-content .post-content-text h3.news-title {
    display: none;
}

span.ligne-separatrice hr {
    border-top: 1px solid #d1d1d1;
}
.news-col-1 .news-inner-wrap-view {
    border-bottom: 1px solid #d1d1d1;
    /*padding-bottom: 20px;
    margin-bottom: 20px;*/
    padding-top: 15px !important;
}
.news-col-1, .news-col-list {
     padding-left: 0px;
     padding-right: 0px;
}
.widget-area .widget {
    padding: 0px 40px 0px 40px;
}
/* taille paragraphe du widget news */
.recent-news-items p /*, .news-content-excerpt p*/ {
	font-size: 1rem!important;
}

/* faire le gras plus gras car la graisse du texte standard est passée à 500 */
strong {
    font-weight: 800;
}